@charset "UTF-8";


/*--------- ESTILOS ---------*/
.CUERPO {margin-bottom: 50px;}


/*--------- CLASES ---------*/
#main, #main_2018.artic{margin-top: 50px; margin-bottom:0;}
#main_2018.artic .auxi{max-width: 1100px;}
#encabezado-art_2018 .auxi .row{margin-left: 0 !important;}
#encabezado-art_2018 { width: 100%;display: block;}
#encabezado-art_2018 .encabezado-img img{width: 100%;}
#encabezado-art_2018 .encabezado-img a {position: absolute; padding: 10px 19px;}
#encabezado-art_2018 .encabezado-img a img {width: 85%;}
#encabezado-art_2018 .encabezado-img .swiper-container{background-color: #646464; overflow: hidden; max-height: 370px;}
#encabezado-art_2018 .encabezado-img .swiper-container img{width: auto;}
.marcoFoto {margin-right: 20px !important;}
#encabezado-art_2018 .encabezado-img {border-bottom: 10px solid #e4e4e4;}
#encabezado-art_2018 .encabezado-img img{display: block;width: auto; max-width: 100%;}
#encabezado-art_2018 .pie_foto{font-size:14px; clear:both; color:#545459; font-family: 'gobcllight', sans-serif; padding:15px 0;}

.info{margin:5px 0 20px 0; display: inline-block; width: 100%; background-color:#f4f3f4; padding: 30px 15px;}
.info .atr p{font-size: 20px; font-family: 'gobclbold', sans-serif; color:#061d36;}
.info .atr, .desc{margin:5px 0;}
.info .desc{font-size: 20px; color:#646464;}
.info .desc a{color:#0268b2;}

.title{margin: 0 0 25px auto;padding: 24px 0;background-color: #fff; text-align: left;padding: 15px 0 0 0;}
.title .auxi {max-width: 900px;}
.title .fecha{font-family:'gobcllight', sans-serif; font-size: 14px; color:#0268B2; margin: 15px auto 5px;}
.title .epigrafe {font-size:18px; clear:both; color:#545459;} 
.title .categoria{margin:10px 0; color:#061D36;}
.title .bajada {margin:20px auto;font-size: 23px;line-height: 1.5;letter-spacing: 0; color:#333333;font-family: 'gobclregular', sans-serif; padding-right:30px !important;}
.title h1{font-family: 'gobclbold', sans-serif;font-size: 40px !important;line-height: 1;margin: 20px auto 15px auto;color: #106cb7;}
.CUERPO p ul li{font-size: 18px !important; font-family: 'gobclregular', sans-serif; font-weight: 400;}
.separa {width:100%; clear:both; height:0px; display:block; margin:0; padding:0;}

.social{ float: left;}
.social a{float: left;background-color: #0268b2;padding: 10px; width: 40px; height: 40px; margin:0 3px; border-radius: 50%;}
.social .facebook:hover{background:#3b5999; transition: .3s all ease;}
.social .twitter:hover{background:#55acee; transition: .3s all ease;}
.social .google_plus:hover{background:#dd4b39; transition: .3s all ease;} 

.wp-box { float: right; margin: 0 3px;padding: 5px 5px;font-size: 25px; background-color: #ffffff;color: #061d36; font-family: 'gobclregular', sans-serif; border: 2px solid #0268b2; width: 42px; height: 42px; border-radius: 50%;}
.wp-box.guardar{width: 210px; font-size: 18px}
.wp-box img {width:25px; height: auto; margin: 2px 0 0 1px;}
.wp-number { float: right; margin: 0 6px 0 0; padding: 4px 7px 3px 7px; font-size: 13px;  border:1px solid grey ;}
.wp-fb {float: right; margin: 0 6px;padding: 4px 7px 4px 7px; font-size: 13px; background-color: #3b5999; color:#ffffff;}
.wp-tw {float: right; margin: 0 6px;padding: 4px 7px 4px 7px; font-size: 13px; background-color: #55acee; color:#ffffff;}
.wp-in {float: right; margin: 0 6px;padding: 4px 7px 4px 7px; font-size: 13px; background-color: #0077B5; color:#ffffff;}
.wp-plus { float: right; margin: 0 6px;padding: 4px 7px 4px 7px; font-size: 13px; background-color: #dd4b39; color:#ffffff;}
.wp-wsp { float: right; margin: 0 6px;padding: 4px 7px 4px 7px; font-size: 13px; background-color: #25D366; color:#ffffff;}
.wp-share {padding: 0 0 14px 0;overflow: hidden; float:left; position: relative;}
.wp-share span{display: inline-block; font-size: 17px; font-family:'gobclregular', sans-serif; padding-right: 25px;}
.wp-print { position: relative; float: right;}

.print img{width: 100%; height: auto;}
.print{padding: 5px !important;}
.img-destacada{width: 100%; height: auto; max-width: 1000px;}
.fb-share-button {float:left; margin:8px 0 0 0;}
#twitter-widget-0 {float:left !important; margin:8px 5px 0 5px !important;}
.box-redes { padding:5px 0; width:100%; margin: 15px auto 10px auto;display: table;}
a.link{ margin: 0 0 15px 0; float: left;}


/*--Estilos formulario--*/
.auxi {max-width: 900px;}
.auxi .row {margin-left: 0; margin-right: 0 !important;}
.form-horizontal {font-family:'gobclregular', sans-serif; color: #505059; margin: 40px auto;max-width: 800px;}
.form-horizontal .form-group {margin-bottom: 10px; overflow: hidden;}
.form-horizontal .form-group label, .form-horizontal .form-group legend {font-size: 17px; color: #061d36; border:none;font-family: 'gobclbold', sans-serif;}
.form-horizontal .form-control {height: 35px; box-shadow: none !important; width: 100%}
.form-horizontal .form-group select, .form-horizontal .form-group input {box-shadow: none !important;color: #1e3956;font-family: 'gobclbold', sans-serif; font-size: 16px;font-style: normal;height: 45px; padding: 0 0 0 10px; margin-top: 10px; border: 2px solid #8F8F8F;}
.form-horizontal .form-group input[type="file"]{border: none; padding:0px; border-radius: 0;color: #666; background: none;}
.form-horizontal .form-group select option{font-size: 16px;font-family: 'gobclbold', sans-serif;height: 35px;padding: 0 0 0 10px;}
.form-horizontal .form-group select option:hover{color: #0268b2;} 
.form-horizontal .item-capcha label {font-size: 14px; font-weight: 300; color: #e3e3e2; font-style: italic;}
.form-horizontal .form-group .form-check-label .check {margin: 0 7px 0 0;}
.form-horizontal .form-group .btn {padding:10px 50px; background-color: #083b54 ; font-size: 18px; font-family: 'gobclregular', sans-serif; font-style: normal; font-weight:initial; color: #fff; float: right; border: none; width: 240px;}
.form-horizontal .form-group .btn:hover{background-color: #0268b2;cursor: pointer;}
.form-horizontal .form-group textarea {height: 130px; border: 2px solid #8F8F8F;margin-top: 10px;color: #1e3956;font-family: 'gobclbold', sans-serif; font-size: 16px;}
.form-horizontal .form-group .radio label {padding-left:0;}
.form-horizontal .form-group .radio input[type="radio"] {margin:0 5px 0 0; position:relative;}
.form-horizontal .form-group .center{display: flex; justify-content: center;display: -ms-flexbox;-ms-flex-pack: center;}
.form-horizontal .msj{font-size: 1rem; text-align: center; padding-top: 20px;}
.form-horizontal .radio-cont{bottom: 13px;}
.form-horizontal .img-cpt{width: auto !important; margin:0 auto;display: block;}


/*--------------- Artículo ---------------*/
.box-form .row{margin-left: 0 !important;}
#relacionados_2018 .auxi{max-width: 900px;}
.CUERPO .auxi, .cont-subtit .auxi{max-width: 900px;}
.auxi_articulo {margin:0 auto !important; float:none; padding:50px 0;}
.auxi_articulo .titular { margin:10px 0 15px 0; font-size:45px; color:#000; clear:both;}
.auxi_articulo .bajada {font-size:20px; color:#061D36; margin:0 0 1em 0; line-height:160%; clear:both; border-bottom:1px solid #e3e3e2; margin:0 0 10px; padding:0 0 10px;}
.auxi_articulo .epigrafe {font-size:16px; color:#505059; clear:both;}
.auxi_articulo .fecha {display:block; font-size:12px; color:#8a8a8d; clear:both; padding:.8em 0;}
.auxi_articulo .rot {color: #061D36; font-size: 30px; font-weight: normal; margin: 30px 0;}
.tags {padding:5px;}
.tags h2{font-size: 22px; font-weight: normal; margin:15px 0;}
.tags .tag{background-color: #061D36; font-size: 14px; letter-spacing: 1px; font-family: 'gobclregular', sans-serif; margin: 5px auto; padding: 3px 10px; margin-right: 8px; display: inline-block; float: left; border-radius: 2px;}
.tags .tag:hover{background-color: #0268B2; transition: .2s all ease;}
.tags .tag a:hover{color:#fff;}
.tags .tag a {color: #fff;border: none;}
.tags p{font-size:14px; display: inline-block; color:#061D36;}

/*DESCARGAS*/
.box-descargas {clear: both;margin: 2rem auto;list-style-type: none;}
.box-descargas ul {margin-top: 0;margin-bottom: 10px; list-style: none;padding: 0 !important; margin-left: 0 !important; margin-right: 0 !important;}
.box-descargas li {list-style-type: none;background: #F0F0F0;}
.box-descargas .file {border-bottom: 1px solid #e2e2e2;padding: 10px; list-style-type: none !important; text-align: left; display: block;}
.box-descargas .file a {font-family: 'gobclregular', Arial, sans-serif;font-size: 1rem; border-bottom: none !important; font-weight: 400; vertical-align: middle;}

.box-descargas .file a:hover {color: #353535;text-decoration:none;}
.box-descargas .file amp-img {float: left;margin: 0 10px 0 0;width: 32px;height: auto;}
.box-descargas .file span {padding: 0;}
.box-descargas h4{font-size: 19px !important;font-weight: bold !important;letter-spacing: 2px;}
.box-descargas .file a img{width: auto !important;margin-right: 1rem; display: inline-block; vertical-align: middle;}



/*-------------------oo------------------------*/

/* MULTIMEDIA VIDEO */
.media{position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ padding-top: 30px; /* IE6 workaround*/ height: 0; overflow: hidden; margin: 30px 0;}
.media iframe,.media object,.media embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/*-------------------oo------------------------*/

/* MULTIMEDIA VIDEO EVENTO */
.box-evento {padding-bottom:40px; padding-top:30px;}
.box-evento iframe {width: 100%;}
.box-evento ul {padding: 0 0 0 20px;}
.box-evento ul li {display: block; margin: 0 0 10px 0;}
.box-evento ul li a {padding: 10px 20px; background:#061D36; color:#FFFFFF; display: block;}




/* SUBTITULOS */
/*ancore*/
.subtitulos {background:#061D36; margin: .3rem 2px; padding:10px 5px; font-size:12px; color:#FFF; font-weight:normal; text-align:left; border-radius:3px; float:left; }
.subtitulos a {font-size:13px; color:#ffffff !important; margin:0 5px 0 0;  padding:0 0 0 0.8em;}
.subtitulos a:hover { text-decoration:none;}
.subtitulos:hover{ background-color: #0268B2;transition: .2s all ease;}

/*subtitulo en el cuerpo*/
.contSubtit {display:table; width:100%; margin:2em 0 0; padding:15px 0 0; clear:both; }
.contSubtit .titSubtit {font-size: 25px; color: #333333;text-decoration: none;font-family: 'gobclbold', sans-serif;}
.contSubtit .titSubtit div, .contSubtit .titSubtit a, .contSubtit .titSubtit a:hover {font-size: 25px;color: #333333; text-decoration: none;font-family: 'gobclbold', sans-serif; max-width: 85%; float: left;}
.contSubtit .linkSubtit {margin:0 6px 0 0; padding:0 0 25px; font-size:16px; font-weight:normal; color:#061D36; text-align:right; font-family:'gobclregular', sans-serif}
.contSubtit .linkSubtit a {border-bottom:none; margin:5px 0 0 0; font-size:14px;  font-weight:normal; color:#ffffff; text-align:right; background:#061D36; padding:.3em 1em; text-decoration:none;}
.contSubtit .linkSubtit a:hover {color:#FFFFFF;background-color: #0268B2; transition: .2s all ease;}

/* accesibilidad agrandar achicar letras */
#sidebar_2018 .banners .banner_content .banner_txt {font-size: 23px;}
ul.menu-top li a {font-size:13px;}
.box-search h4 {font-size:23px;}
.navbar-nav > li > a {font-size:18px;}
.auxi-search .campo-search {font-size:18px; }
.txt-box h2.titular {font-size:45px;}
#pre-footer2018 .auxi .aleft.footer p {font-size:14px;}
#footer2018 h3.tit-footer {font-size:20px;}
ul.list-footer li p {font-size:12px;}
#footer2018 p.nota-footer {font-size:13px;}
ul.list-footer li p a {font-size:12px;}
.breadcrumbs .breadcrumb a {font-size:16px;}
.breadcrumbs .breadcrumb {font-size:16px;}

/*-------------------oo------------------------*/

/* CUERPO DEL ARTICULO */
.CUERPO p {color: #333333; font-size: 20px;  font-family:'gobcllight', sans-serif; margin: 25px auto; text-align: left; letter-spacing: normal; line-height: 30px;} 
/* Esto es solo para que funcione el +/- letra */
.CUERPO ul, .CUERPO p ul { margin-top:8px; margin-left:50px; font-size:15px; color:#000000; line-height:170%; letter-spacing: 1px;}
.CUERPO ul li, .CUERPO p ul li { list-style-type:disc; font-size:20px; font-family:'gobcllight', sans-serif;text-align: left;color:#333333; line-height: 30px;padding-bottom: 15px;}
.CUERPO ol, .CUERPO p ol { margin-top:8px; margin-left:50px; font-size:15px; color:#000000;}
.CUERPO ol li, .CUERPO p ol li { list-style-type:decimal; font-size:15px; color:#000000;}
.CUERPO blockquote {padding-left: 10px;border-left: 2px solid #e3e3e2; color: #555555;font-family: 'gobclregular', sans-serif;font-size: 20px;font-style:italic; line-height: 30px;}
.CUERPO {margin:0; padding: 5px 8px 29px 8px; font-size:15px; font-weight:normal; background-color: #fff; line-height:170%; text-align:justify; clear:both;}
.CUERPO table, .CUERPO table td {border-collapse:collapse;  font-size:15px; color:#000000; font-weight:normal; text-align:left; font-family: 'gobclregular', sans-serif; font-style: normal;}
.CUERPO table td{padding:10px;}
.CUERPO table, .CUERPO table td strong {font-weight:bold; font-size:15px; margin:0; line-height:12px;}
.CUERPO a {color:#061D36; text-decoration:none; border-bottom:1px dotted #061D36; }
.CUERPO a:hover, .CUERPO * a:hover {color:#061D36; text-decoration:none;}
.CUERPO strong, .CUERPO b {font-family:'gobclbold', sans-serif;color:#333333;}
.CUERPO sup {font-size:10px;}
.CUERPO ul {list-style:square; display: block; margin: 5px 5px 0px 20px; color:#000000;}
.CUERPO ol {list-style:decimal; display: block; margin: 5px 5px 0px 20px; color:#000000;}
.CUERPO .auxi{width:100%;}

/*-------------------oo------------------------*/

/*-------------------oo------------------------*/

/*FORMATO VTXT*/
.CUERPO h1 {font-size:22px; font-family: 'gobclbold', sans-serif;}
.CUERPO h2 {font-size:20px; font-family: 'gobclbold', sans-serif;}
.CUERPO h3 {font-size:18px; font-family: 'gobclbold', sans-serif;}
.CUERPO h4 {font-size:16px; font-family: 'gobclbold', sans-serif;}
.CUERPO h5 {font-size:14px; font-family: 'gobclbold', sans-serif;}
.CUERPO h6 {font-size:12px;font-family: 'gobclbold', sans-serif;}
.CUERPO address {font-size:12px; font-weight:normal; color:#000000; font-style:italic;}
.CUERPO pre {font-size:11px; font-weight:normal; color:#8a8a8d; text-align:justify; text-indent:10px;}
.CUERPO .td-estilo-fondogris {background-color:#e3e3e2;}
.CUERPO .td-estilo-fondorojo {background-color:#061D36; color:#FCFCFC; font-weight:bold;}
.CUERPO .tr-estilo-fondogris {background-color:#dddddd;}
.CUERPO .tr-estilo-fondorojo {background-color:#061D36; color:#FCFCFC; font-weight:bold;}

/*-------------------oo------------------------*/

/*vtxt*/
.CUERPO .subtit /* subtitulos */{font-size:25px; margin:0; padding:0; font-size:30px; color:#061D36; width:100%;}
.CUERPO .subtit-sinlink /* subtitulos */{font-size:25px; margin:0; padding:0; font-size:30px; color:#061D36; width:100%;}
.CUERPO .titulos  /* titulos */         {display:block; width:100%; margin:0; padding:0; font-size:14px; font-weight:bold; color:#061D36;}
.CUERPO .piefoto  /* pies de fotos */   {color:#505059; font-size:12px;}
.CUERPO .resalta /* texto resaltado */  {font-family:'gobclbold', sans-serif; font-size:17px;}
.CUERPO .destacado /* texto destacado */  {color:#0268B2; font-size:13px; text-transform:uppercase; font-family:'gobclregular', sans-serif;}
.CUERPO .azulbold /* texto azul bold */ {font-family:'gobclbold', sans-serif; color:#061D36;}
.CUERPO .amarillo /* texto amarillo */  {color:#F0C000;}
.CUERPO .azul     /* texto azul */      {color:#1E3956;}
.CUERPO .blanco   /* texto blanco */    {color:#ffffff;}
.CUERPO .negro    /* texto negro */     {color:#505059;}
.CUERPO .rojo     /* texto rojo */      {color:#F1425C;}
.CUERPO .naranjo  /* texto naranjo */   {color:#061D36;}
.CUERPO .verde    /* texto verde */     {color:#0AA671;}
.CUERPO .gris     /* texto gris */      {color:#4A4A4F;}
/*/vtxt*/

/*vtxt_table*/
.CUERPO .table-right {float:right;}
.CUERPO .table-left {float:left;}
.CUERPO .table-center {margin:auto;}
.CUERPO .table-gris {margin:3px 0; padding:8px; border-collapse:collapse; empty-cells:show; float:left; border:1px solid #e3e3e2;}
.CUERPO .table-gris tr td {border:1px solid #e3e3e2; padding:8px; }

/*/vtxt_table*/
.CUERPO table {margin:10px 0; padding:2px; border-collapse:collapse; empty-cells:show; border: none;  background: white; margin: auto; max-width: 900px; width: 100%; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); font-family: 'gobclregular', sans-serif; font-style: normal;}
.CUERPO table a {border-bottom:none;}
.CUERPO table thead{border-top: 1px solid #e4e4e3;}
.CUERPO td {margin:1px; padding:2px;}
.CUERPO img {margin:.5em .8em;}

/* estilos  tablas especial hosting vtxt */
.CUERPO table {clear:both; margin:20px 0; padding:0; border-collapse:collapse; empty-cells:show;}
.CUERPO tr, .CUERPO th {padding:0;}
.CUERPO tr:first-child {border-top:none;}
.CUERPO tr:last-child {border-bottom:none;}
.CUERPO th { color:#000;  border-right: 1px solid #e3e3e2;  border-bottom: 1px solid #e3e3e2; font-size:18px;  padding:10px; text-align:left;vertical-align:middle; font-family: 'gobclregular', sans-serif; font-style: normal; font-weight: initial;}
.CUERPO td {padding:20px; text-align:left;vertical-align:middle;font-size:18px; border-right: 1px solid #e3e3e2; border-bottom:1px solid #e3e3e2}
.CUERPO td:first-child { border-left: 1px solid #e3e3e2;}
.CUERPO td:last-child { border-right: 1px solid #e3e3e2;}

/*vtxt_tr*/
.CUERPO .tr-estilo-fondogris {background-color:#e3e3e2;}
.CUERPO .tr-estilo-fondorojo {background-color:#061D36; color:#FFFFFF; font-weight:bold;}
.CUERPO .tr-estilo-fondorojo td{color:#FFFFFF; font-weight:bold;}
/*/vtxt_tr*/

/*vtxt_td*/
.CUERPO .td-estilo-fondogris {background-color:#e3e3e2;}
.CUERPO .td-estilo-fondorojo {background-color:#061D36; color:#FFFFFF; font-weight:bold;}
/*/vtxt_td*/

/* estilos obligatorios para tablas en vtxt */
.CUERPO table {margin:10px 0; padding:2px; border-collapse:collapse; empty-cells:show;}
.CUERPO table a {border-bottom:none;}
.CUERPO td {margin:1px; padding:2px;}
.CUERPO img {max-width: 100%; width: auto; margin-left: 0;}

/* paises */
.CUERPO .table-responsive.paises tr td {padding:0; width:auto !important; max-width:150px; }
.CUERPO .table-responsive.paises img {max-width:inherit;}
.CUERPO .table-responsive.paises a {color:#106cb7; font-family:'gobclbold', sans-serif; line-height:100%; font-size:14px;}
.CUERPO .table-responsive.paises a:hover {color:#cc0000; text-decoration:underline;}

/*--SM--*/
@media screen and (min-width: 768px) and (max-width: 991px){
    .row .col.sm-6:nth-child(3n) {margin-left:0;}
    .box-noticia{margin-bottom: 30px;}
    .CUERPO .auxi {width: 90%;}
  	.title{padding: 10px 20px !important;}
  	.box-redes{padding: 5px 15px;}
  	.cont-subtit{padding: 5px 15px;}
}

/*xs*/
@media screen and (max-width: 767px){
    .box-noticia{margin-bottom: 30px;}
    .form-horizontal .form-group label {margin-bottom: 10px;}
    ul.share-buttons, .wp-print{margin-left: 4px;}
    .wp-box.guardar {width: 188px;font-size: 17px;}
    .tit-agenda h1 {text-align: left; margin: 0 0 20px 15px; display: inline-block; width: 70%; float: left; color: #061D36;}
    .title h1{font-size: 22px !important;}
    .title .bajada{padding-right: 0 !important; font-size: 17px;}
    .marcoFoto{float: none !important;margin: 0 auto !important;}
   	.title{padding: 10px !important;}
   	.CUERPO img{float: none !important;display: block;margin: 0 auto;}
   	#encabezado-art .encabezado-img .swiper-container img {width: 100% !important;}
   	.info .atr p, .desc {font-size: 18px !important; margin:2px auto;}
   	.contSubtit .linkSubtit a{display: inline-block; margin-top: 20px; padding: 0px 15px;}
}

/*especiales*/
@media screen and (max-width: 600px){
	.CUERPO .table-responsive {margin:20px 0; overflow-x:scroll; overflow-y:hidden; width:100%;}
}
